RubyGems Navigation menu

dm-oracle-adapter 1.0.0.rc3

Oracle Adapter for DataMapper

バージョン履歴:

  1. 1.2.0 - October 13, 2011 (10KB)
  2. 1.2.0.rc2 - September 21, 2011 (10KB)
  3. 1.1.0 - March 17, 2011 (10KB)
  4. 1.1.0.rc3 - March 11, 2011 (10KB)
  5. 1.1.0.rc1 - March 01, 2011 (10KB)
  6. 1.0.0.rc3 - May 27, 2010 (11KB)
全てのバージョンを表示 (全11項目)

Runtime依存性 (2):

  • dm-do-adapter ~> 1.0.0.rc3
  • do_oracle ~> 0.10.2
  • Development依存性 (1):

  • rspec ~> 1.3
  • オーナー:

    作者:

    • Dan Kubb

    SHA 256チェックサム:

    a213a6c6563cefb49d96fdfaa18f24562b97fe46e1e01270bded76c57331b795

    累計ダウンロード数 29,702

    現行バージョン 1,848

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    N/A

    必要Rubyバージョン: なし

    必要Gemバージョン: > 1.3.1

    リンク集: